Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 88447

Summary: DOS command line to create driver diskette incorrect
Product: [Retired] Red Hat Linux Reporter: Lee Knoch <lee>
Component: rhl-ig-x86Assignee: Sandra Moore <smoore>
Status: CLOSED CANTFIX QA Contact: Sandra Moore <smoore>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: adstrong, mattdm
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: file:///d:/RH-DOCS/rhl-ig-x86-en-9/ch-driverdisk.html#S2-DRIVERDISK-WHERE
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-02 18:56:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Lee Knoch 2003-04-10 02:51:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
In section F.1.2.1 the DOS command line to create a driver diskette from an 
image file is incorrect. rawrite returns an error:

rawrite: 'drvnet.img' - unknown option. Use 'rawrite -h' for instructions.

The correct command line is:

d:\dosutils\rawrite -f drvnet.img -d a

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.d:\dosutils\rawrite drvnet.img a:
2.
3.
    

Actual Results:  rawrite: 'drvnet.img' - unknown option. Use 'rawrite -h' for 
instructions.

Expected Results:  Floppy should have been created.

Additional info:

The correct command line is:

d:\dosutils\rawrite -f drvnet.img -d a

Comment 1 Bill Nottingham 2006-08-05 04:23:46 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 3 Bill Nottingham 2007-01-02 18:56:23 UTC
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.